--dofile(_SourceFolder.."\\AutoPlay\\Scripts\\Opacity+.lua");
op = 0;
handle = Application.GetWndHandle()
while (op < 180) do
	-- Do something here
	op = op + 1;
	DLL.CallFunction("AutoPlay\\Docs\\wTrans.dll", "SetWindowTransparency", handle..","..op, DLL_RETURN_TYPE_LONG, DLL_CALL_STDCALL)
end

--[[while (op > 0) do
	-- Do something here
	op = op - 1;
	DLL.CallFunction("AutoPlay\\Docs\\wTrans.dll", "SetWindowTransparency", handle..","..op, DLL_RETURN_TYPE_LONG, DLL_CALL_STDCALL)
end
]]